From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 6 August 2015<P>

Hey Kirk! Thanks so much for keeping up this web site... This is still a great place for me to read, write and watch who else shows up... If you ever close this down, I will need to transfer all my writings here... I've had two computers to crash while Ive hung out here since I have been publishing here. I probably should download it all on a flash drive... I love that I've had anonymity here... I appreciate all you've done to keep this up and running--plus kept our privacy... <BR>
CS58
<HR>